<?php
class othersModel extends mainModel {
    public function __construct() {
        $registry = Registry::getInstance();
        $registry->user = new User();
        $registry->customer = new Customer();
    }
   
}
